# Uses of Class
com.ocient.rest.exceptionMappers.ErrorResponse

Packages that use ErrorResponse
Package
Description
com.ocient.rest.exceptionMappers

## Uses of ErrorResponse in com.ocient.rest.exceptionMappers

Methods in com.ocient.rest.exceptionMappers that return ErrorResponse
Modifier and Type
Method
Description
`static ErrorResponse`
ErrorResponse.`fromErrorMessages(String... errorMessages)`
`static ErrorResponse`
ErrorResponse.`fromErrorMessages(Stream<String> errorMessages)`
`static ErrorResponse`
ErrorResponse.`fromThrowables(Throwable... throwables)`
`static ErrorResponse`
ErrorResponse.`fromThrowables(Stream<Throwable> throwables)`